<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_150-t0.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hannes</w>
  <w>Hólmsteinn</w>
  <w>Gissurason</w>
  <w>kippir</w>
  <w>sér</w>
  <w>ekki</w>
  <w>upp</w>
  <w>við</w>
  <w>gagnrýni</w>
  <w>um</w>
  <w>þá</w>
  <w>ákvörðun</w>
  <w>að</w>
  <w>hann</w>
  <w>stýri</w>
  <w>rannsóknarvinnu</w>
  <w>um</w>
  <w>erlenda</w>
  <w>þætti</w>
  <w>efnahagshrunsins</w>
  <c>.</c>
</s>
<s n="2">
  <w>Fólk</w>
  <w>eigi</w>
  <w>að</w>
  <w>horfa</w>
  <w>á</w>
  <w>það</w>
  <w>sem</w>
  <w>skrifað</w>
  <w>er</w>
  <w>frekar</w>
  <w>en</w>
  <w>hver</w>
  <w>skrifar</w>
  <c>.</c>
</s>
<s n="3">
  <w>Sagnfræðingur</w>
  <w>segir</w>
  <w>það</w>
  <w>aftur</w>
  <w>á</w>
  <w>móti</w>
  <w>ómögulegt</w>
  <w>að</w>
  <w>aðskilja</w>
  <w>höfund</w>
  <w>og</w>
  <w>það</w>
  <w>sem</w>
  <w>hann</w>
  <w>skrifar</w>
  <c>.</c>
</s>
<s n="4">
  <w>Fjármálaráðuneytið</w>
  <w>mun</w>
  <w>greiða</w>
  <w>félagsvísindastofnun</w>
  <w>Háskóla</w>
  <w>Íslands</w>
  <w>10</w>
  <w>milljónir</w>
  <w>króna</w>
  <w>fyrir</w>
  <w>verkefnið</w>
  <w>þar</w>
  <w>sem</w>
  <w>ætlunin</w>
  <w>er</w>
  <w>að</w>
  <w>meta</w>
  <w>erlenda</w>
  <w>áhrifaþætti</w>
  <w>á</w>
  <w>íslenska</w>
  <w>bankahrunið</w>
  <c>.</c>
</s>
<s n="5">
  <w>Verkið</w>
  <w>skal</w>
  <w>taka</w>
  <w>eitt</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hannes</w>
  <w>segir</w>
  <w>að</w>
  <w>eðlilega</w>
  <w>hafi</w>
  <w>Íslendingar</w>
  <w>verið</w>
  <w>sjálfsgagnrýnir</w>
  <w>í</w>
  <w>kjölfar</w>
  <w>efnahagshrunsins</w>
  <w>á</w>
  <w>meðan</w>
  <w>hafi</w>
  <w>fjölmörgum</w>
  <w>spurningum</w>
  <w>ekki</w>
  <w>verið</w>
  <w>svarað</w>
  <c>.</c>
</s>
<s n="7">
  <c>„</c>
  <w>Við</w>
  <w>horfum</w>
  <w>dálítið</w>
  <revision id="1">
    <original><w>framhjá</w></original>
    <corrected><w>fram</w><w>hjá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>þessum</w>
  <w>erlendu</w>
  <w>áhrifaþáttum</w>
  <w>hrunsins</w>
  <c>.</c>
</s>
<s n="8">
  <w>Eins</w>
  <w>og</w>
  <w>þeirri</w>
  <w>staðreynd</w>
  <w>að</w>
  <w>þegar</w>
  <w>við</w>
  <w>þurftum</w>
  <w>á</w>
  <w>aðstoð</w>
  <w>að</w>
  <w>halda</w>
  <c>,</c>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>halda</w>
  <w>á</w>
  <w>floti</w>
  <w>okkar</w>
  <w>bönkum</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>aðrar</w>
  <w>þjóðir</w>
  <w>sem</w>
  <w>þurftu</w>
  <w>að</w>
  <w>halda</w>
  <w>sínum</w>
  <w>bönkum</w>
  <w>á</w>
  <w>floti</w>
  <w>sem</w>
  <w>voru</w>
  <w>margir</w>
  <w>hverjir</w>
  <w>að</w>
  <w>hruni</w>
  <w>komnir</w>
  <c>,</c>
  <w>þá</w>
  <w>fengum</w>
  <w>við</w>
  <w>ekki</w>
  <w>aðstoð</w>
  <c>.</c>
</s>
<s n="9">
  <w>Íslendingar</w>
  <w>voru</w>
  <w>skildir</w>
  <w>eftir</w>
  <w>úti</w>
  <w>á</w>
  <w>köldum</w>
  <w>klaka</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Hannes</w>
  <w>Hólmsteinn</w>
  <revision id="2">
    <original><w>Gissurason</w></original>
    <corrected><w>Gissurarson</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="2-1" eid="0" />
        <error xtype="nonword" idx="2-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>prófessor</w>
  <w>við</w>
  <w>Háskóla</w>
  <w>Íslands</w>
  <c>.</c>
</s>
<s n="10">
  <w>Margir</w>
  <w>hafa</w>
  <w>lagt</w>
  <w>orð</w>
  <w>í</w>
  <w>belg</w>
  <w>og</w>
  <w>lýst</w>
  <w>furðu</w>
  <w>sinni</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>Hannes</w>
  <w>Hólmsteinn</w>
  <w>stýri</w>
  <w>verkefni</w>
  <w>sem</w>
  <w>þessu</w>
  <c>.</c>
</s>
<s n="11">
  <w>Hannes</w>
  <w>sat</w>
  <w>í</w>
  <w>bankaráði</w>
  <w>Seðlabankans</w>
  <w>frá</w>
  <w>2001</w>
  <w>til</w>
  <w>2009</w>
  <c>,</c>
  <w>var</w>
  <w>náinn</w>
  <w>ráðgjafi</w>
  <revision id="3">
    <original><w>Davíð</w></original>
    <corrected><w>Davíðs</w></corrected>
      <errors>
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <w>Oddssonar</w>
  <w>og</w>
  <w>áhrifamaður</w>
  <w>innan</w>
  <w>Sjálfstæðisflokksins</w>
  <c>.</c>
</s>
<s n="12">
  <c>„</c>
  <w>Hversu</w>
  <w>mikið</w>
  <w>sem</w>
  <revision id="4">
    <original><w>menn</w><w>telja</w></original>
    <corrected><w>fólk</w><w>telur</w></corrected>
      <errors>
        <error xtype="gendered" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ég</w>
  <w>hafi</w>
  <w>komið</w>
  <w>nálægt</w>
  <w>málum</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>þá</w>
  <w>held</w>
  <w>ég</w>
  <w>að</w>
  <w>enginn</w>
  <w>geti</w>
  <w>nú</w>
  <w>sagt</w>
  <w>það</w>
  <w>að</w>
  <w>ég</w>
  <w>hafi</w>
  <w>haft</w>
  <w>einhver</w>
  <w>á</w>
  <w>áhrif</w>
  <w>á</w>
  <w>gerðir</w>
  <w>bandaríska</w>
  <w>eða</w>
  <w>breska</w>
  <w>seðlabankans</w>
  <w>eða</w>
  <w>á</w>
  <w>þær</w>
  <w>ákvarðanir</w>
  <w>sem</w>
  <w>teknar</w>
  <w>voru</w>
  <w>í</w>
  <w>New</w>
  <w>York</w>
  <c>,</c>
  <w>Washington</w>
  <w>og</w>
  <w>Lundúnum</w>
  <c>.</c>
</s>
<s n="13">
  <w>Það</w>
  <w>er</w>
  <w>það</w>
  <w>sem</w>
  <w>ég</w>
  <w>er</w>
  <w>að</w>
  <w>rannsaka</w>
  <w>og</w>
  <w>ég</w>
  <w>tel</w>
  <w>mig</w>
  <w>tiltölulega</w>
  <w>fjarlægan</w>
  <w>því</w>
  <w>rannsóknarefni</w>
  <c>.</c>
</s>
<s n="14">
  <w>Hannes</w>
  <w>segir</w>
  <w>ekki</w>
  <w>að</w>
  <w>um</w>
  <w>neinn</w>
  <w>hvítþvott</w>
  <w>á</w>
  <w>þætti</w>
  <w>Sjálfstæðisflokksins</w>
  <w>í</w>
  <w>efnahagshruninu</w>
  <w>verði</w>
  <w>að</w>
  <w>ræða</w>
  <w>í</w>
  <w>skýrslunni</w>
  <c>.</c>
</s>
<s n="15">
  <w>Þekking</w>
  <w>og</w>
  <w>reynsla</w>
  <w>hans</w>
  <w>komi</w>
  <w>til</w>
  <w>með</w>
  <w>að</w>
  <w>hjálpa</w>
  <w>honum</w>
  <w>við</w>
  <w>verkefnið</w>
  <c>,</c>
  <w>frekar</w>
  <w>en</w>
  <w>að</w>
  <w>verða</w>
  <w>honum</w>
  <w>fjötur</w>
  <w>um</w>
  <w>fót</w>
  <c>„</c>
  <w>Við</w>
  <w>eigum</w>
  <w>að</w>
  <w>hætta</w>
  <w>að</w>
  <w>hugsa</w>
  <w>alltaf</w>
  <w>um</w>
  <w>hver</w>
  <w>segir</w>
  <w>eitthvað</w>
  <c>,</c>
  <w>við</w>
  <w>eigum</w>
  <w>frekar</w>
  <w>að</w>
  <w>hlusta</w>
  <w>á</w>
  <w>hvað</w>
  <w>hann</w>
  <w>segir</w>
  <w>og</w>
  <w>með</w>
  <w>hvaða</w>
  <w>rökum</w>
  <w>og</w>
  <w>hvaða</w>
  <w>gögn</w>
  <w>hann</w>
  <w>getur</w>
  <w>fært</w>
  <w>fram</w>
  <w>fyrir</w>
  <w>máli</w>
  <w>sínu</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Hannes</w>
  <w>Hólmsteinn</w>
  <c>.</c>
</s>
<s n="16">
  <w>En</w>
  <w>er</w>
  <w>málið</w>
  <w>svo</w>
  <w>einfalt</w>
  <c>?</c>
</s>
<s n="17">
  <w>Skiptir</w>
  <w>engu</w>
  <w>máli</w>
  <w>hver</w>
  <w>skráir</w>
  <w>sögulega</w>
  <w>atburði</w>
  <c>?</c>
</s>
<s n="18">
  <w>Jú</w>
  <c>,</c>
  <w>það</w>
  <w>skiptir</w>
  <w>máli</w>
  <w>að</w>
  <w>mati</w>
  <w>Guðna</w>
  <w>Th.</w>
  <w>Jóhannessonar</w>
  <revision id="5">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>sagnfræðings</w>
  <c>.</c>
</s>
<s n="19">
  <w>Hann</w>
  <w>segir</w>
  <w>það</w>
  <w>alþekkt</w>
  <w>að</w>
  <revision id="6">
    <original><w>menn</w></original>
    <corrected><w>fólk</w></corrected>
      <errors>
        <error xtype="gendered" eid="0" />
      </errors>
  </revision>
  <w>skrifi</w>
  <w>söguna</w>
  <w>á</w>
  <w>eigin</w>
  <w>forsendum</w>
  <c>.</c>
</s>
<s n="20">
  <c>„</c>
  <w>Þótt</w>
  <w>flestir</w>
  <w>stefni</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>vera</w>
  <w>algjörlega</w>
  <w>hlutlægir</w>
  <w>þá</w>
  <w>er</w>
  <w>það</w>
  <w>ómögulegt</w>
  <c>.</c>
</s>
<s n="21">
  <w>Við</w>
  <w>erum</w>
  <w>öll</w>
  <w>börn</w>
  <w>okkar</w>
  <w>tíma</w>
  <w>með</w>
  <w>okkar</w>
  <w>eigin</w>
  <w>dóma</w>
  <w>og</w>
  <w>fordóma</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Guðni</w>
  <c>.</c>
</s>
<s n="22">
  <c>„</c>
  <w>En</w>
  <w>hver</w>
  <w>getur</w>
  <w>þá</w>
  <w>skrifað</w>
  <w>niður</w>
  <w>söguna</w>
  <c>?</c>
  <c>“</c>
</s>
<s n="23">
  <c>„</c>
  <w>Sem</w>
  <w>flestir</w>
  <c>.</c>
</s>
<s n="24">
  <w>Það</w>
  <w>er</w>
  <w>þakkarvert</w>
  <w>að</w>
  <w>sem</w>
  <w>flestir</w>
  <w>rannsaki</w>
  <w>sem</w>
  <w>mest</w>
  <w>í</w>
  <w>hruninu</w>
  <w>eins</w>
  <w>og</w>
  <w>öðrum</w>
  <w>hlutum</w>
  <w>úr</w>
  <w>liðinni</w>
  <w>tíð</w>
  <c>.</c>
</s>
<s n="25">
  <w>Svo</w>
  <w>verðum</w>
  <w>við</w>
  <w>bara</w>
  <w>að</w>
  <w>vita</w>
  <w>að</w>
  <w>það</w>
  <w>er</w>
  <w>enginn</w>
  <w>einn</w>
  <w>sannleikur</w>
  <w>í</w>
  <w>þessu</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="26">
  <w>Öllu</w>
  <w>beri</w>
  <w>að</w>
  <w>taka</w>
  <w>með</w>
  <w>fyrirvara</w>
  <w>eins</w>
  <w>og</w>
  <w>sagan</w>
  <w>sýnir</w>
  <w>okkur</w>
  <c>.</c>
</s>
<s n="27">
  <c>„</c>
  <w>Winston</w>
  <w>Churchill</w>
  <w>sagði</w>
  <w>að</w>
  <w>dómur</w>
  <w>sögunnar</w>
  <w>yrði</w>
  <w>honum</w>
  <w>hagstæður</w>
  <w>því</w>
  <w>hann</w>
  <w>ætlaði</w>
  <w>að</w>
  <w>skrifa</w>
  <w>hann</w>
  <w>sjálfur</w>
  <c>.</c>
  <c>“</c>
</s>
</p></body></text>
</TEI>
